<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.muyu.mapper.TemplateNeedMapper">

    <select id="selectByTemplateId" resultType="com.muyu.domain.MessageTemplateType">
        SELECT * FROM `message_template_type` WHERE template_id=#{templateId}
    </select>
</mapper>
